std::sub_match::sub_match(3)

NAME
std::sub_match::sub_match - std::sub_match::sub_match

Synopsis
   constexpr sub_match(); (since C++11)
   Default constructs a std::sub_match. The matched member is set to false and the
   inherited members first and second are value-initialized.
   This is the only publicly accessible and defined constructor.

Parameters
   (none)